VELO Production Issue - Bug #22239
Change Request # 22161 (Pending PROD): [CR][iOS] Chinese Translation

[Chinese Language CR][iOS][Open New Account][Time Deposit] Placement Not Right for ThC and
Product Information

03 July 2025 11:01 AM - yap chekying

Status: Closed Start date: 02 July 2025
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to Reproduce:

1. Select “Open New Account” in side menu.

2. Select “Time Deposit”.

3. Select “Currency”.

4. Select "Source of Fund".

5. Fill in all mandatory fields.

6. Tap on "CONTINUE" button.

7. At Confirmation screen, tap on Terms and Conditions and Product Information

Actual Result:
Showing Terms and Conditions file when tap on Product Information link.

Expected Result: Should show Product Riplay when tap on Product Information link.
Refer to attached video for details.

Note: Issue only happened on iphone 15 and above

History

#1 - 03 July 2025 11:08 AM - Yeow Yui Chuang
- Status changed from New to Resolved
- Assignee changed from Yeow Yui Chuang to yap chekying

- % Done changed from 0 to 100

r237874 | yeowyc | 2025-07-02 05:39:22 +0000 | 1 line

Changed paths:

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Modules/Time Deposite Account/TDA
Opening/TDAOConfirmationViewController.swift

M /Project/OCBC_NISP/Mobile_FrontEnd/iOS/OCBC_Velocity/branches/AfterRebrand_CN/Velocity/Velocity/Modules/Time Deposite
Account/TDAViewController.swift

Update missing localise setup and tapgesture in tdao tnc

#2 - 03 July 2025 11:24 AM - yap chekying
- File WhatsApp Video 2025-07-02 at 13.29.24.mp4 added
- Status changed from Resolved to Pending PROD

Tested in UAT on 2 July by OCBC Product Owner
#3 - 03 July 2025 04:35 PM - yap chekying
- Status changed from Pending PROD to Closed
- Parent task set to #22161

Files

WhatsApp Video 2025-07-02 at 12.01.58.mp4 3.39 MB 03 July 2025 yap chekying

WhatsApp Video 2025-07-02 at 12.00.33.mp4 9.79 MB 03 July 2025 yap chekying

WhatsApp Video 2025-07-02 at 13.29.24.mp4 1.86 MB 03 July 2025 yap chekying
08 July 2025 22


http://www.tcpdf.org

